#libraryPagehead {
    margin-bottom: 0;
    overflow: hidden;
}

#libraryTop {
    margin: 10px 0 15px 0;
}

#libraryTopWrapper {
    margin-top: 10px;
    position: relative;
    min-height: 27px;
    clear: left;
}

.ie6 #libraryTopWrapper {
    overflow: visible;
    height: 1%;
}

#libraryNavigation {
    display: block;
    text-align: center;
    border-bottom: solid 1px #e7e7e7;
    line-height: 26px;
    margin-bottom: 10px;
}

#libraryNavigation li {
    height: 26px;
    float: left;
    background: url(http://cdn.lst.fm/flatness/library/library_tab_right_inactive.png) no-repeat right top;
}

#libraryNavigation a {
    float: left;
    padding: 0 10px 0 10px;
    height: 26px;
    background: url(http://cdn.lst.fm/flatness/library/library_tab_left_inactive.png) no-repeat left top;
}

#libraryNavigation .current {
    background: url(http://cdn.lst.fm/flatness/library/library_tab_right.png) no-repeat right top;
    height: 27px;
    margin-bottom: -1px;
}

#libraryNavigation .current a {
    background: url(http://cdn.lst.fm/flatness/library/library_tab_left.png) no-repeat left top;
    height: 27px;
}

#libraryNavigation img {
    vertical-align: middle;
    margin-left: -3px;
}

.ie7 #libraryNavigation img {
    vertical-align: middle;
}

.library-tag-filter {
    width: 220px;
    margin-left: 40px;
}

#librarySubNav {
    clear: both;
    font-size: 11px;
    line-height: 1.636364em;
    margin: 1em 0;
    text-align: right;
}

#librarySubNav span.current a {
    color: #000;
}

/* library */

ul.libraryItems a.remove {
    position: absolute;
    right: 5px;
    top: 7px;
    display: none;
}

ul.libraryItems li:hover a.remove {
    display: block;
}

#showAlbums,
#hideAlbums {
    display: none;
}
.js #showAlbums,
.js #hideAlbums {
    clear: left;
    display: block;
    display: inline-block;
    font-size: 12px;
    margin: 0 0 10px;
}

/* top */

#libraryTopWrapper {
    position: relative;
}

#libraryTopWrapper h2 {
    color: #000;
}

#libraryTopWrapper .groupImage {
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}

#libraryTopWrapper .groupImage img {
    position: static;
    padding: 1px;
    border: 1px solid #ccc;
}

#libraryTopWrapper .thinkGlobal {
    font-size: 12px;
    line-height: 1.181818em;
    color: #666;
    margin-bottom: 3px;
}

#libraryBreadcrumb h2 {
    margin-top:10px;
}

#libraryTopWrapper .timeframe {
    clear: left;
    overflow: hidden;
    margin-top: 12px;
    padding-left: 48px;
    background: url(http://cdn.lst.fm/flatness/calendar_icon_32.png) no-repeat 3px 3px;
    font-size: 12px;
    color: #666;
    min-height: 34px;
}

#libraryTopWrapper .timeframe span {
    color: #1b1b1b;
    display: block;
    font-size: 14px;
    font-weight: bold;
}
#libraryTopWrapper .timeframe a {
    font-size: 12px;
    font-weight: normal;
}

#library #itemTags {
    text-align: right;
    overflow: hidden;
}

#library #itemTags p.userTags {
    float: right;
    padding-left: 20px;
    position: relative;
}

#library #itemTags p.allTags {
    float: right;
    font-size: 11px;
    clear: both;
}

#library #itemTags p.allTags a#addTags {
    border-right: solid 1px #0187c5;
    padding-right: 0.25em;
}

#library div.tagTop .pagination {
    margin-right: -315px;
    display: inline;
}

/* pagination */

#library .ajaxpagination {
    position: relative;
    text-align: center;
    color: #666;
    margin-bottom: 15px;
    padding-top: 9px;
    height: 20px;
}

#library .ajaxpagination ul,
#library .ajaxpagination li {
    display: inline;
}

.ajaxpagination a.previousPage,
.ajaxpagination a.nextPage {
    display: block;
    width: 29px;
    height: 29px;
    position: absolute;
    text-indent: -9999px;
    font-size: 0;
    line-height: 0;
}

.ajaxpagination a.previousPage {
    bottom: 0;
    left: 0;
    background: url(http://cdn.lst.fm/flatness/library/album_left_onhover.png) center no-repeat transparent;
}

.ajaxpagination a.previousPage:hover {
    background: url(http://cdn.lst.fm/flatness/library/album_left_onhover.png) center no-repeat transparent;    
}

.ajaxpagination a.previousPage:active {
    background: url(http://cdn.lst.fm/flatness/library/album_left_onpress.png) center no-repeat transparent;
}

.ajaxpagination a.nextPage {
    bottom: 0;
    right: 0;
    background: url(http://cdn.lst.fm/flatness/library/album_right_onhover.png) center no-repeat transparent;
}

.ajaxpagination a.nextPage:hover {
    background: url(http://cdn.lst.fm/flatness/library/album_right_onhover.png) center no-repeat transparent;    
}

.ajaxpagination a.nextPage:active {
    background: url(http://cdn.lst.fm/flatness/library/album_right_onpress.png) center no-repeat transparent;
}

.ie6 .ajaxpagination a.previousPage {
    background: transparent !important;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/flatness/library/album_left_onhover.png', sizingMethod='crop');
    cursor: pointer;
}

.ie6 .ajaxpagination a.nextPage {
    background: transparent !important;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/flatness/library/album_right_onhover.png', sizingMethod='crop');
    cursor: pointer;
}

.ajaxpagination form {
    display: inline-block;
    margin: -2px 0 0 15px;
}

.ie7 .ajaxpagination form {
    display: inline;
}

.ajaxpagination p {
    display: inline;
    margin-left: 15px;
}

.ajaxpagination p .current {
    color: #000;
    font-weight: bold;
}

/* heading */

#libraryAlbums h2 {
    padding: 10px 0 5px;
    margin: 0 0 20px;
    color: #1b1b1b;
    font-size: 12px;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
}
#libraryAlbums h2 a {
    color: #1b1b1b;
}

#libraryAlbums .playCount {
    font-size: 11px;
    color: #666;
}

/* table of items */

#library table td.tagged,
#library table td.taggedCell {
    padding-left: 0;
    padding-top: 5px;
}

#library table td.date {
    width: 11em;
}

#library table tr:hover .goto {
    visibility: visible;
}

/* big tables for recently added, loved and banned */

#library table.big div.resource {
    margin: 0;
    background: transparent;
    padding: 0;
}

#library table.big .artist .subjectCell,
#library table.big .album .subjectCell {
    padding-left: 54px;
}

#library table.big .subjectCell a {
    color: #666;
}

#library table.big .subjectCell a.primary {
    color: #000;
}

#library table.big .subjectCell a:hover {
    color: #0187c5;
}

#library table.big .subjectCell .resImage {
    float: left;
    display: inline;
    margin-left: -44px;
    padding: 1px;
    border: 1px solid #ccc;
}

#library table.big .subjectCell .playbutton img {
    margin: 0 2px -4px 0;
}

#library table.big .indicatorCell {
    padding-top: 8px;
    padding-bottom: 0;
    width: 15px;
    text-align: right;
}

#library table.big .indicatorCell img {
    margin: 0 0 5px 0;
}

/* list stuff */

#library .artistsLarge .letter {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
    display: block;
    width: 32px;
    height: 49px;
    background: url(http://cdn.lst.fm/flatness/library/letter_flag.png) left top;
    color: #fff;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
}

.ie6 #library .artistsLarge .letter {
    background: transparent !important;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://cdn.lst.fm/flatness/library/letter_flag.png', sizingMethod='crop');
}

#content {
    overflow: hidden;
}
#noTagsMessage {
    margin: 30px 5px 0 5px;
}

/* pagination */

#pages {
    overflow: hidden;
    background: #fff;
    position: relative;
    width: 100%;
}

#pages ul {
    padding-top: 10px;
    margin-right: -10px;
}

/* max width would be 770px if we want */
#pages .wrapper {
    position: relative;
    overflow: visible;
    margin: 0 auto;
    background: #fff;
}

#pages .page {
    position: relative;
    top: 0;
    background: #fff;
    width: 100%;
}

/* tags */

#library .cloud {
    min-height: 400px;
}

/* remove from library */

#removeFromLibraryForm {
    border-top: solid 1px #D51007;
    border-bottom: solid 1px #D51007;
    background: #f5f5f5;
    padding: 5px 15px 10px 15px;
    margin: 15px -15px 20px -15px;
}

#removeFromLibraryForm p {
    margin: 0 0 10px 0;
    max-width: 36em;
    color: #D51007;
}

/* export loved tracks, playlists and personal tags */
.exportTag, .exportPlaylist {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 0 !important;
}

.exportDialogContent .exportTypeSelect {
    padding: 2em 2em 1em 4em;
}

.exportDialogContent .exportTypeSelect label {
    font-weight: bold;
    margin-right: 10px;
}

.exportDialogContent .exportTypeSelect select option {
    padding: 0 1em;
}

.exportDialogContent .exportForm form {
    display: block;
    text-align: center;
    margin: 30px 0 10px 0;
}

.exportDialogContent .exportForm input,
.exportDialogContent .exportForm textarea {
    display: none;
}

.exportDialogContent .exportForm .submit {
    display: inline;
    padding: 2px;
    xmargin: 30px auto 10px auto;
}

.exportDialogContent .exportProgressPercentage {
    font-size: 18px;
    text-align: center;
    color: #111;
}

h2 .loved_indicator_icon {
    vertical-align: baseline;
}

.lfmButtonFortrack {
    margin-left: 6px;
}

#libraryTopWrapper .thinkGlobal .lfmButtonFortrack span {
    padding-left: 18px;
}

.loved-tracks-meta {
	position: relative;
}

.loved-tracks-meta .stationbutton-wrapper {
	position: absolute;
	bottom: 0;
	right: 0;
}

.ad-relatedcontent {
    margin-top: 18px;
}

#libraryTopWrapper .lab-disclaimer--tag-filtered-library {
    margin-top: 12px;
    text-align: center;
}
